Subject: Installed files permissions after an update of cygwin
From: "GarulfO:<>" <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jan 2004 17:54:25 -0500

Hello,

I recently update my Cygwin version.

The first bit (execution) of the permission is set for all my files, for 
group and sometimes other.

Did I make a bad manipulation ?
Can I correct this problem ?

I saw an old mail on this subject but with no reponse. And I couldn't 
find more info in FAQ.

Thank you

-- 
GarulfO:<>
--
"War does not determine who is right, only who is left"
"There is much pleasure to be gained from useless knowledge."
Bertrand Russell (1872-1970) British philosopher, logician & essayist

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/